Redmine - Feature #11255

Add delete button for comment
2012-06-26 02:00 - rm user

Status: Closed
Priority: Low
Assignee:

Category: Issues

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

The only way | found to delete a comment on an issue is to erase whole text and hit save button.

Really not convinient, is there any way of adding a 'delete button' for each comment near edit/quote buttons with confirmation?

Thanks

Related issues:

Is duplicate of Redmine - Feature #1725: Delete button on comments

Closed 2008-07-31

History

#1 - 2012-06-26 02:01 - rm user

Forgot to say, it should also delete attachments | guess linked to the specific comment.

#2 - 2012-07-02 18:20 - William Roush
Duplicate of #1725.

#3 - 2012-07-02 19:12 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Duplicate

2025-08-23

1/1



https://www.redmine.org/issues/1725
http://www.tcpdf.org

